Subject: Ticket Assigned - 29004105527220230317 - WWD Pending Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 17:53:03 +0000 (UTC)

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29004105527220230317 - WWD Pending Delivery Dana                    I have another dilivery           09:12 PM, 22nd Mar                   Aws                   Hi, Thank you for contacting HomeBox,  My name is Aws.           09:12 PM, 22nd Mar                   Aws                   Could you please share your order number so that I can assist you further?           09:12 PM, 22nd Mar                   Aws                   Hi, I'm not getting a response from you. Are we still connected?           09:16 PM, 22nd Mar                     Dana                    Yes           09:19 PM, 22nd Mar                     Dana                    Icant find the bill           09:19 PM, 22nd Mar                   Aws                   Can you please share your registered phone number while making the purchase           09:22 PM, 22nd Mar                     Dana                    0545558821           09:22 PM, 22nd Mar                   Aws                   And please share your email ID           09:22 PM, 22nd Mar                   Aws                   Please allow me a moment and I will check on this for you.           09:22 PM, 22nd Mar                     Dana                    [email-masked]           09:22 PM, 22nd Mar                   Aws                   Thank you for waiting, Dana            09:25 PM, 22nd Mar                   Aws                   I am really sorry for this but I can see only 1 order with order ID 29004105527220230317 for dining table & 6 dining chairs           09:26 PM, 22nd Mar                     Dana                    Thats it           09:26 PM, 22nd Mar                   Aws                   Can you please confirm if you got this order ?           09:26 PM, 22nd Mar                     Dana                    I just get the dining table           09:26 PM, 22nd Mar                     Dana                    Without chairs           09:27 PM, 22nd Mar                   Aws                   Can you please ask the team and confirm if they have the chairs ?           09:27 PM, 22nd Mar                     Dana                    How           09:27 PM, 22nd Mar                     Dana                    They have it           09:27 PM, 22nd Mar                     Dana                    He checked when iwas at store           09:28 PM, 22nd Mar                   Aws                   Can you please confirm if the delivery team is still in your home           09:28 PM, 22nd Mar                     Dana                    No           09:29 PM, 22nd Mar                     Dana                    They left           09:29 PM, 22nd Mar                     Dana                    I asked them they said they have table only           09:29 PM, 22nd Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           09:30 PM, 22nd Mar                     Dana                    I want to know when it will be dilivered           09:31 PM, 22nd Mar                   Aws                   Your order is a store delivery and the store team is arranging the delivery for your order  Sometimes the store will send the items separately and the order delivery date is today           09:31 PM, 22nd Mar                   Aws                   I will raise a complaint now and will ask the store team to be in touch with you directly regarding the delivery           09:31 PM, 22nd Mar                     Dana                    Thats not working           09:32 PM, 22nd Mar                     Dana                    I need the chairs by tomorrow           09:32 PM, 22nd Mar                   Aws                   this may take 24 hours and I hope that you will accept our apology and allow us the needed time to get the chairs delivered to you           09:32 PM, 22nd Mar                     Dana                    I will not accept           09:32 PM, 22nd Mar                     Dana                    I need them tomorrow           09:32 PM, 22nd Mar                   Aws                   As I have informed you the store may arrange the delivery separately and your chairs may be on their way to your home now I will also raise the issue to the store team to resolve it as soonest           09:34 PM, 22nd Mar                     Dana                    I need number to contact           09:34 PM, 22nd Mar                   Aws                   Can you please call the driver at 0505546045 now regarding the delivery to confirm if they will arrange today           09:34 PM, 22nd Mar                     Dana                    The this is the number of the driver who canme today           09:35 PM, 22nd Mar                     Dana                    He is done duty           09:37 PM, 22nd Mar                   Aws                   I apologize to you for this           09:37 PM, 22nd Mar                   Aws                   This is the driver number for the chairs 0507035218           09:37 PM, 22nd Mar                   Aws                   Hi, I'm not getting a response from you. Are we still connected?           09:42 PM, 22nd Mar                     Dana                    Im trying to call the driver           09:43 PM, 22nd Mar                     Dana                    He is not the one           09:45 PM, 22nd Mar                   Aws                   I apologize to you for this           09:46 PM, 22nd Mar                   Aws                   I will check the issue with the concerned team and we will do our best to arrange the delivery within 24 hours           09:46 PM, 22nd Mar                     Dana                    I need it tomorrow           09:46 PM, 22nd Mar                   Aws                   If you got any call regarding the cahirs delivery please reply to this chat           09:46 PM, 22nd Mar                     Dana                    Or i will return all the order           09:46 PM, 22nd Mar                   Aws                   Sure, I will do my best to arrange the delivery urgently within 24 hours           09:47 PM, 22nd Mar                     Dana                    Including dining table           09:47 PM, 22nd Mar                     Dana                    Tomorrow before iftar i need the chairs           09:47 PM, 22nd Mar                   Aws                   Please note that we do not accept furniture return after assembly and you will not be able to return the table           09:47 PM, 22nd Mar                   Aws                   As I have informed you I will raise the complaint and will make sure that your delivery will be arranged as a priority           09:47 PM, 22nd Mar                     Dana                    It was assembled at store           09:47 PM, 22nd Mar                     Dana                    And they did re assembly at my home           09:48 PM, 22nd Mar                     Dana                    Its not atotaly new           09:48 PM, 22nd Mar                   Aws                   I can understand your situation but since the item was assembled for you after your purchase and delivered successfully to you we will not be able to accept the return           09:48 PM, 22nd Mar                     Dana                    And i dont accept the delay on chairs           09:49 PM, 22nd Mar                   Aws                   We also do not accept this experience and we are really sorry for this and we will do our best to arrange the delivery urgently to serve you well and resolve the complaint           09:50 PM, 22nd Mar                   Aws                   Thank you for your patience & coopration, Dana           09:50 PM, 22nd Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:52 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5911418